// Prevents additional console window on Windows in release, DO NOT REMOVE!!
#![cfg_attr(not(debug_assertions), windows_subsystem = "windows")]
use log::debug;
use tauri_demo_lib::log::setup_logger;

fn main() {
    setup_logger();
    debug!("logging initialized");
    tauri_demo_lib::run()
}
